Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 616622 - Documentation, Admin: Unfencing
Documentation, Admin: Unfencing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Cluster_Administration (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Steven J. Levine
ecs-bugs
: Documentation
Depends On:
Blocks: 616623
  Show dependency treegraph
 
Reported: 2010-07-20 21:28 EDT by Paul Kennedy
Modified: 2015-04-19 20:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 616623 (view as bug list)
Environment:
Last Closed: 2010-11-11 10:27:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2010-07-20 21:28:01 EDT
Description of problem:
Based on requirements stated in Bug 532805, ensure that content in this
document aligns with those requirements.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 6 Michael Doyle 2010-10-15 02:07:22 EDT
Verified in Red_Hat_Enterprise_Linux-Cluster_Administration-6-en-US-0-44.
Comment 7 releng-rhel@redhat.com 2010-11-11 10:27:31 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.